package de.hottis.MeasurementCollector;

@SuppressWarnings("serial")
public class MeasurementCollectorException extends Exception {
	public MeasurementCollectorException(String msg, Throwable cause) {
		super(msg, cause);
	}

}
